<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
		<id>http://www.cyoe.wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
		<title>MediaWiki:Common.css - Revision history</title>
		<link rel="self" type="application/atom+xml" href="http://www.cyoe.wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
		<link rel="alternate" type="text/html" href="http://www.cyoe.wiki/index.php?title=MediaWiki:Common.css&amp;action=history"/>
		<updated>2026-04-23T22:19:18Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.30.1</generator>

	<entry>
		<id>http://www.cyoe.wiki/index.php?title=MediaWiki:Common.css&amp;diff=1545&amp;oldid=prev</id>
		<title>Bubblewrap: 1 revision</title>
		<link rel="alternate" type="text/html" href="http://www.cyoe.wiki/index.php?title=MediaWiki:Common.css&amp;diff=1545&amp;oldid=prev"/>
				<updated>2014-09-13T19:55:14Z</updated>
		
		<summary type="html">&lt;p&gt;1 revision&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr style=&quot;vertical-align: top;&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;Revision as of 19:55, 13 September 2014&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; style=&quot;text-align: center;&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Bubblewrap</name></author>	</entry>

	<entry>
		<id>http://www.cyoe.wiki/index.php?title=MediaWiki:Common.css&amp;diff=1544&amp;oldid=prev</id>
		<title>Bubble Wrap: Created page with '/* CSS placed here will be applied to all skins */  .collapseButton {		/* 'show'/'hide' buttons created dynamically by the        */ 	float: right;		/* CollapsibleTables JavaScri…'</title>
		<link rel="alternate" type="text/html" href="http://www.cyoe.wiki/index.php?title=MediaWiki:Common.css&amp;diff=1544&amp;oldid=prev"/>
				<updated>2010-05-16T15:10:09Z</updated>
		
		<summary type="html">&lt;p&gt;Created page with &amp;#039;‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt;  .collapseButton {		‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;&amp;#039;show&amp;#039;/&amp;#039;hide&amp;#039; buttons created dynamically by the: &lt;/span&gt; 	float: right;		/* CollapsibleTables JavaScri…&amp;#039;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
&lt;br /&gt;
.collapseButton {		/* 'show'/'hide' buttons created dynamically by the        */&lt;br /&gt;
	float: right;		/* CollapsibleTables JavaScript in [[MediaWiki:Common.js]] */&lt;br /&gt;
	font-weight: normal;	/* are styled here so they can be customised.              */&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	width: auto;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Bubble Wrap</name></author>	</entry>

	</feed>